[users] CentOS 4 - Gecko package for Wine?

Dag Wieers dag at wieers.com
Mon Aug 23 10:56:09 CEST 2010


On Sun, 22 Aug 2010, Bart Schaefer wrote:

> A couple of days ago I yum-updated to wine-1.2-1.el4.rf and related
> packages.  This morning I fired up my first Windows app and got the
> message that the Gecko module was not installed; wine offered to
> install it but I canceled that, assuming I could get it from the repo.
>
> However, when I check the list of installable modules in Yum Extender,
> there's nothing for gecko or wine that I don't already have.
>
> This isn't causing me a problem at the moment (apparently I don't use
> anything from Windows that embeds HTML processing) but I felt I should
> point it out in case it's merely an oversight.

I have seen the same thing. It asks you once, but if you deny it works 
nevertheless. I think it's something like a firstboot question ? Not sure 
what we can do about it :-/

I also have wine 1.3.1 packages available from the testing repository, for 
those who want the latest development releases.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list